<Languages version="0.2">
	<de name="Deutsch" icon="de.png" version="0.30" date="2010-09-16" en_name="German">
		<Contributors>
			<Contributor name="Paul Bichler" email="bichlepa@gmx.de"/>
		</Contributors>
		<Messages>
			<NoDesktopIconFound>Auf dem Desktop wurde keine Verknüpfung gefunden</NoDesktopIconFound>
			<ConfirmEraseMany>Die %count% gespeicherten Verknüpfungen löschen?</ConfirmEraseMany>
			<ConfirmEraseOne>Die gespeicherte Verknüpfung löschen?</ConfirmEraseOne>
			<NoQuickLaunchIconFound>Es wurde keine Verknüpfung auf der Schnellstartleiste gefunden</NoQuickLaunchIconFound>
		</Messages>
	</de>
</Languages>